/*max-width 480px small screens*/
@media only screen and (max-width: 30em){
    /*footer*/
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .views-field-field-img-contacto{
        text-align: center;
        width: 58px;
        float: none;
        overflow: hidden;
        margin: 0 auto;
        padding-bottom: 17px;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .field-content p{
        text-align: center;
    }
    /*INTERNAS*/
    /*CONTACTENOS*/
    .page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-img-contacto, .page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-img-contacto{
        text-align: center;
        overflow: hidden;
        width: 60px;
        margin: 0 auto;
        padding-bottom: 25px;
    }
    .page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body p, .page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body p a, .page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body p, .page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body p a{
        text-align: center;
    }
    /*GALERIA*/
}
/*min-width 481px and max-width 767px medium screens*/
@media only screen and (min-width: 30.0625em) and (max-width: 47.9375em) {
    .page-node.node-type-pagina-fundacrece .l-region--content-top .view-id-noticia_fundacrece .views-field{
        width: 46%!important;
    }
    .page-node.node-type-pagina-fundacrece .l-region--content-top .block--views-video-fundacrece-block .block__content{
        width: 600px;
        margin: 0 auto;
    }
    /*INTERNAS*/
    /*QUE HACEMOS*/
}
/*max-width 767px medium screens*/
@media only screen and (max-width: 47.9375em) {
  /*HEADER*/
    .page-node.node-type-pagina-fundacrece .l-header .l-header-container, .page-fundacrece .l-header .l-header-container, .node-type-noticia-fundacrece .l-header .l-header-container{
        width: 100%;
    }
    .page-node.node-type-pagina-fundacrece #sidr-wrapper-0,
    .page-fundacrece-education-and-children #sidr-wrapper-0,
    .page-fundacrece-proyectos #sidr-wrapper-0,
    .page-fundacrece-voluntaring #sidr-wrapper-0,
    .node-type-noticia-fundacrece #sidr-wrapper-0,
    .page-fundacrece-noticias #sidr-wrapper-0,
    .page-fundacrece #sidr-wrapper-0{
        display: none!important;
    }
    #sidr-wrapper-1 a{
        background: transparent url("../images/menu_movile_fundacrece.png") no-repeat scroll 0% 0%;
        top: 69px;
        width: 26px;
        right: 12px;
        position: absolute;
        text-indent: -999em;
        height: 24px;
    }
    .sidr-class-tb-megamenu-menu-menu-fundacrece .sidr-class-tb-megamenu-button{
        display: none;
    }
    .page-node.node-type-pagina-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .page-fundacrece-education-and-children .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .page-fundacrece-proyectos .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .page-fundacrece-voluntaring .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .node-type-noticia-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .page-fundacrece-noticias .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before,
    .page-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li a:before{
        content: "\f05b";
        margin-right: .5em;
        margin-left: .2em;
        font-family: 'FontAwesome';
        font-size: 9px;
        position: relative;
        top: -2px;
    
    }
    .page-node.node-type-pagina-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .page-fundacrece-education-and-children .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .page-fundacrece-proyectos .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .page-fundacrece-voluntaring .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .node-type-noticia-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .page-fundacrece-noticias .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li,
    .page-fundacrece .sidr-class-dropdown-menu .sidr-class-tb-megamenu-column-inner ul > li{
        padding-left: 21px;
    }
    .page-node.node-type-pagina-fundacrece .l-main .l-main-container,
    .page-fundacrece-education-and-children .l-main .l-main-container,
    .page-fundacrece-proyectos .l-main .l-main-container,
    .page-fundacrece-voluntaring .l-main .l-main-container,
    .node-type-noticia-fundacrece .l-main .l-main-container,
    .page-fundacrece-noticias .l-main .l-main-container{
        padding: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header, .page-fundacrece .l-header, .node-type-noticia-fundacrece .l-header{
        background: #fff;
    }
    .page-node.node-type-pagina-fundacrece .l-header.current, .page-fundacrece .l-header.current, .node-type-noticia-fundacrece .l-header.current{
        background: transparent !important;
        height: inherit;
        margin: 0;
        overflow: hidden;
        max-height: 114px;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language, .page-fundacrece .l-header .l-region--header #block-locale-language, .page-fundacrece-education-and-children .l-header .l-region--header #block-locale-language, .node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language{
        position: absolute;
        text-align: center;
        margin: 0;
        width: 123px;
        right: 31%;
        top: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a, .page-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a, .node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a{
        color: #333 !important;
    }
    .page-node.node-type-pagina-fundacrece .l-header.current .l-branding, .page-fundacrece .l-header.current .l-branding, .node-type-noticia-fundacrece .l-header.current .l-branding{
        padding-top: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a, .page-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a, .node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a{
        padding: 5px;
    }
    .page-node.node-type-pagina-fundacrece .l-header #block-search-form, .page-fundacrece .l-header #block-search-form, .node-type-noticia-fundacrece .l-header #block-search-form{
        top: 7px;
        display: block;
        position: absolute;
        right: 14px;
    }
    .page-node.node-type-pagina-fundacrece .l-header #block-search-form,
    .page-fundacrece .l-header #block-search-form,
    .page-fundacrece-education-and-children .l-header #block-search-form,
    .node-type-noticia-fundacrece .l-header #block-search-form{
        top: 7px;
        display: block;
        z-index: 99999999;
    }
    /*CONTENT*/
    /*highlighted*/
    .page-node.node-type-pagina-fundacrece .pre--content, .page-fundacrece .pre--content{
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
    .page-node.node-type-pagina-fundacrece .l-region.l-region--pre-content, .page-fundacrece .l-region.l-region--pre-content,
    .que-hacemos{
        width: 100%;
    }
    .titulo-desktop .block__title{
        display: none!important;
    }
    .titulo-mobile .block__title{
        display: block!important;
    }
    /*content--top*/
    .l-region--content-top .block--views-noticia-fundacrece-block h2,
    .page-node.node-type-pagina-fundacrece .l-region--content-top,
    .page-node.node-type-pagina-fundacrece .l-region--content-top .block--views-noticia-fundacrece-block, .page-node.node-type-pagina-fundacrece .l-region--content-top .block--views-video-fundacrece-block,
    .page-node.node-type-pagina-fundacrece .l-footer .l-footer-container, .page-fundacrece .l-footer .l-footer-container, .node-type-noticia-fundacrece .l-footer .l-footer-container{
        width: 100%;
    }
    .page-node.node-type-pagina-fundacrece .l-region--content-top .view-id-noticia_fundacrece .views-field{
        width: 100%;
        margin-bottom: 20px;
    }
    .page-node-2848.page-node.node-type-pagina-fundacrece .content--top,
    .page-node-2940.page-node.node-type-pagina-fundacrece .content--top{
        padding: 2em 0 3em;
    }
    /*footer*/
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row{
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2{
        padding-left: 12px;
    }
    /*INTERNAS*/
    /*content*/

    /*QUIENES SOMOS*/
    /*node--pagina-fundacrece*/
    .page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .l-content .view-proyectos-fundacrece .view-content, .node-type-noticia-fundacrece .node--noticia-fundacrece{
        width: 100%;
    }
    /*content-bottom*/
    .page-node-2850 .l-content-bottom, .page-node-2853 .l-content-bottom{
        padding: 35px 12px;
    }
    .node-type-pagina-fundacrece .l-content-bottom-container, .node-type-pagina-fundacrece .l-content-bottom-second-container, .node-type-noticia-fundacrece .l-content-bottom-container, .page-fundacrece-noticias .view-display-id-page_1{
        width: 100%!important;
    }
    /*content-bottom-second*/
    .block--views-fundacion-block .view-id-fundacion .views-row{
        width: 100%;
    }
    .block--views-fundacion-block .view-id-fundacion .views-row .views-field-field-img-miembro, .block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing{
        float: none;
        width: 100%;
    }
    .block--views-fundacion-block .view-id-fundacion .views-row .views-field-field-img-miembro .field-content, .block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing .field-content{
        text-align: center;
    }
    .block--bean.objetivo, .block--bean.objective{
        margin-left: 0;
        padding: 0;
        width: 100%;
    }
    /*QUE HACEMOS*/
    /*content*/
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-field-image-proyecto-f{
        width: 100%;
        float: none;
        padding-top: 25px;
    }
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body{
        width: 100%;
        float: none;
        padding-top: 17px;
    }
    /*CONTACTENOS*/
    .page-node-2851 .node--pagina-fundacrece .node__content .field--name-title-field, .page-node-2854 .node--pagina-fundacrece .node__content .field--name-title-field{
        width: 100%;
    }
    .page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1, .page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1{
        width: 100%;
        float: none;
        margin-top: 35px;
    }
    #block-bean-mapa-contactenos{
        float: none;
        width: 100%;
        position: relative;
        top: 0;
    }
    #block-bean-mapa-contactenos iframe{
        width: 100%!important;
    }
    .page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body, .page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-body{
        width: 100%;
        float: none;
    }
    /*NOTICIAS FUNDACRECE NODO*/
    .node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .views-row{
        width: 100%;
    }
    .node-type-noticia-fundacrece .block--views-noticia-fundacrece-block-1 .contenedor-general .imagen-portada{
        height: auto;
    }
    .block--views-noticia-fundacrece-block-1 .contenedor-body{
        padding: 0;
    }
    /*NOTICIAS PAGINA GENERAL*/
    .page-fundacrece-noticias .view-display-id-page_1 .view-content{
        margin-top: 40px;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general{
        width: 443px;
        float: inherit;
        margin: 0 auto;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general .imagen-portada{
        height: auto;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body{
        width: 100%;
        float: initial;
        padding: 15px 0 0 0px;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1{
        width: 100%;
        margin: 0;
    }
    .page-node-2852 .node--pagina-fundacrece .node__content .field--name-title-field, .page-node-2855 .node--pagina-fundacrece .node__content .field--name-title-field{
        padding-top: 25px!important;
    }
    /*Galeria carrusel*/
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow{
        margin-bottom: 139px;
    }
    .rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow{
        margin-bottom: 30px;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .caption{
        width: 100%!important;
        min-height: 73px;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 0;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .button{
        background: url("../images/arrows-carousel.png") no-repeat -1px -12px;
        width: 20px;
        height: 20px;
        margin-left: -18px;
        margin-top: -9px;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .slider{
        background: transparent url("../images/arrows-carousel-fundacrece.png") no-repeat scroll -328px 0px;
        width: 45px;
        height: 45px;
        top: -16px;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .next{
        background-position: -698px -11px;
        margin-right: -20px;
        margin-top: -10px!important;
    }
}
/*min-width 767px and max-width 811px, use when QAing tablet-only issues*/
@media only screen and (min-width: 47.9375em) and (max-width: 50.6875em){
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-1{
        width: 36.6%!important;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-3{
        width: 46.333%!important;
    }


}
/*min-width 768px and max-width 980px, use when QAing tablet-only issues*/
@media only screen and (min-width: 48em) and (max-width: 61.25em) {
    /*HEADER*/
    #sidr-wrapper-1{
        display: none!important;
    }
    #block-tb-megamenu-menu-menu-fundacrece{
        display: block!important;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-header-container, .page-fundacrece .l-header .l-header-container, .node-type-noticia-fundacrece .l-header .l-header-container{
        width: 100%;
    }
    .node-type-pagina-fundacrece .l-header,
    .page-fundacrece .l-header,
    .node-type-noticia-fundacrece .l-header{
        background: inherit;
        background-position-x: inherit;
        background-position-y: inherit;
        background-size: inherit;
        box-shadow: inherit;
        padding-top: inherit;
        top: inherit;
        transform: translateY(0%);
        transition: all 0.5s ease 0s;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        transform: translateY(0%);
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        padding-bottom: 0;
        position: fixed;
    }
    .page-node.node-type-pagina-fundacrece .l-main .l-main-container,
    .page-fundacrece-education-and-children .l-main .l-main-container,
    .page-fundacrece-proyectos .l-main .l-main-container,
    .page-fundacrece-voluntaring .l-main .l-main-container,
    .node-type-noticia-fundacrece .l-main .l-main-container,
    .page-fundacrece-noticias .l-main .l-main-container{
        padding: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header, .page-fundacrece .l-header .l-region--header, .node-type-noticia-fundacrece .l-header .l-region--header{
        width: 79%;
    }
    .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li{
        margin-right: 0;
        margin-left: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header.current .l-branding, .page-fundacrece .l-header.current .l-branding, .node-type-noticia-fundacrece .l-header.current .l-branding{
        padding-top: 0;
    }
    .l-header.current .l-region--header{
        margin-top: 0;
    }
    .page-node.node-type-pagina-fundacrece .l-header.current, .page-fundacrece .l-header.current, .node-type-noticia-fundacrece .l-header.current{
        height: 125px;
    }
    #block-tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav-collapse.collapse{
        overflow: visible!important;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language, .page-fundacrece .l-header .l-region--header #block-locale-language, .page-fundacrece-education-and-children .l-header .l-region--header #block-locale-language, .node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language{
        top: 5px;
    }
    /*pre--content*//*content-top*//*footer*/
    .page-node.node-type-pagina-fundacrece .l-region.l-region--pre-content,
    .page-node.node-type-pagina-fundacrece .l-region--content-top,
    .page-fundacrece .l-region.l-region--pre-content,
    .page-node.node-type-pagina-fundacrece .l-footer .l-footer-container, .page-fundacrece .l-footer .l-footer-container, .node-type-noticia-fundacrece .l-footer .l-footer-container{
        width: 100%
    }
    /*footer*/
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-1{
        width: 39.6%;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2{
        padding-left: 0;
        width: 17%;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-3{
        width: 43.33333%;
    }
    /*INTERNAS*/
    .page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .l-content .view-proyectos-fundacrece .view-content, .node-type-noticia-fundacrece .node--noticia-fundacrece,
    .node-type-pagina-fundacrece .l-content-bottom-container, .node-type-pagina-fundacrece .l-content-bottom-second-container, .node-type-noticia-fundacrece .l-content-bottom-container, .page-fundacrece-noticias .view-display-id-page_1{
        width: 100%;
    }
    .block--bean.objetivo, .block--bean.objective{
        width: 89%;
        margin-left: 7%;
    }
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-field-image-proyecto-f{
        width: 35%;
        margin-right: 28px;
    }
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body{
        width: 59%;
    }
    /*NOTICIAS HOME*/
    .l-region--content-top .block--views-noticia-fundacrece-block h2{
        width: 96.5%;
    }
    .block--views-noticia-fundacrece-block-1 .contenedor-body{
        padding: 0px;
        min-height: 76px;
    }
    .contenedor-general .imagen-portada{
        height: auto;
    }
    /*NOTICIAS FUNDACRECE NODO*/
    .node-type-pagina-fundacrece .l-content-bottom-container,
    .node-type-pagina-fundacrece .l-content-bottom-second-container,
    .node-type-noticia-fundacrece .l-content-bottom-container, .page-fundacrece-noticias .view-display-id-page_1{
        width: 100%!important;
    }
    .node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .views-row{
        height: auto;
    }
    .node-type-noticia-fundacrece .block--views-noticia-fundacrece-block-1 .contenedor-general .imagen-portada{
        height: auto;
    }
    .block--views-noticia-fundacrece-block-1 .contenedor-body{
        padding: 0;
        min-height: initial;
    }
    .node--noticia-fundacrece .field--type-image .field__items .even, .node--noticia-fundacrece .field--type-image .field__items .odd{
        width: 50%;
    } 
    /*PAGINA GENERAL NOTICIAS*/
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general{
        width: 40%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general .imagen-portada{
        height: auto
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body{
        width: 60%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1{
        width: 57%;
    }
    /*Galeria Carrusel*/
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 76px;
    }    
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .caption{    
        width: 52%!important;
        font-size: 12px;
        min-height: 68px;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .next{
        margin-top: -150px!important;
    }
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .button{
        margin-top: -151px;
    }
    .rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow{
        margin-bottom: -124px;
    }
    .rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 93px;
    }
}
/*min-width 866px and max-width 980px*/
@media only screen and (min-width: 54.25em) and (max-width: 61.25em) {
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 76px;
    }
}
/*min-width 981px and max-width 1024px, use when QAing tablet-only issues*/
@media only screen and (min-width: 61.26em) and (max-width: 64em) {
    /*HEADER*/
    .page-node.node-type-pagina-fundacrece .l-header .l-header-container, .page-fundacrece .l-header .l-header-container, .node-type-noticia-fundacrece .l-header .l-header-container{
        width: 100%;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header, .page-fundacrece .l-header .l-region--header, .node-type-noticia-fundacrece .l-header .l-region--header{
        width: 84%;
    }
    .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li{
        margin-right: 23px;
        margin-left: 23px;
    }
    .i18n-es .page-node.node-type-pagina-fundacrece .l-header .l-region--header .block, .i18n-es .page-fundacrece .l-header .l-region--header .block{
        margin-top: -45px;
    }
    /*Pre-content*//*Content-top*//*Footer*//*Region--help*/
    .page-node.node-type-pagina-fundacrece .l-region.l-region--pre-content, .page-fundacrece .l-region.l-region--pre-content,
    .page-node.node-type-pagina-fundacrece .l-region--content-top,
    .page-node.node-type-pagina-fundacrece .l-footer .l-footer-container, .page-fundacrece .l-footer .l-footer-container, .node-type-noticia-fundacrece .l-footer .l-footer-container,
    .page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .l-content .view-proyectos-fundacrece .view-content, .node-type-noticia-fundacrece .node--noticia-fundacrece,
    .node-type-pagina-fundacrece .l-content-bottom-container, .node-type-pagina-fundacrece .l-content-bottom-second-container, .node-type-noticia-fundacrece .l-content-bottom-container, .page-fundacrece-noticias .view-display-id-page_1,
    .node-type-noticia-fundacrece .l-region--help{
        width: 100%!important;
    }
    /*Internas*/
    .block--bean.objetivo, .block--bean.objective{
        width: 72%;
        margin-left: 13%;
    }
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body{
        padding-left: 15px;
    }
    .rse-galeria .imageflow .next{
        margin: -191px 0 0 670px !important;
    }
    #block-bean-mapa-contactenos iframe{
        width: 100%!important;
    }
    /*NOTICIAS*/
    .node-type-noticia-fundacrece .contenedor-general .imagen-portada{
        height: 203px;
    }
    .block--views-noticia-fundacrece-block-1 .contenedor-body{
        min-height: 76px;
    }
    /*PAGINA GENERAL NOTICIAS*/
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general{
        width: 40%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general .imagen-portada{
        height: auto
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body{
        width: 60%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1{
        width: 57%;
    }
    /*Galeria Carrusel*//*
    .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 87px;
    }*/
    /*footer*/
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-3{
        width: 36%;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2{
        padding-left: 6%;
        width: 30%;
    }
    /*Galeria Carrusel*/
    .rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        bottom: 93px;
    }
}

/*min-width 1025px and max-width 1440px, use when QAing large screen-only issues*/
@media only screen and (min-width: 1025px) and (max-width: 1259px) {
    /*HEADER*/
    .page-node.node-type-pagina-fundacrece .l-header .l-header-container, .page-fundacrece .l-header .l-header-container, .node-type-noticia-fundacrece .l-header .l-header-container{
        width: 100%;
    }
    .page-node.node-type-pagina-fundacrece .l-header .l-region--header, .page-fundacrece .l-header .l-region--header, .node-type-noticia-fundacrece .l-header .l-region--header{
        width: 85%;
    }
    /*PRE-CONTENT*/
    .page-node.node-type-pagina-fundacrece .l-region.l-region--pre-content, .page-fundacrece .l-region.l-region--pre-content{
        width: 100%;
    }
    /*CONTENTO-TOP*/
    .page-node.node-type-pagina-fundacrece .l-region--content-top{
        width: 100%;
        overflow: hidden;
    }
    /*FOOTER*/
    .page-node.node-type-pagina-fundacrece .l-footer .l-footer-container, .page-fundacrece .l-footer .l-footer-container, .node-type-noticia-fundacrece .l-footer .l-footer-container{
        width: 100%;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row{
        width: 32%;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .views-field-body{
        width: 179px;
        float: left;
    }
    .contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2{
        padding-left: 6%;
    }
    /*INTERNAS*/
    /*Quienes Somos*/
    .block--bean.objetivo, .block--bean.objective{
        margin-left: 13%;
    }
    .page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body p{
        padding-left: 12px;
    }
    /*Contactenos*/
    /*NOTICIAS FUNDACRECE NODO*/
    .node-type-pagina-fundacrece .l-content-bottom-container,
    .node-type-pagina-fundacrece .l-content-bottom-second-container,
    .node-type-noticia-fundacrece .l-content-bottom-container, .page-fundacrece-noticias .view-display-id-page_1{
        width: 100%!important;
    }
    .node-type-noticia-fundacrece .contenedor-general .imagen-portada{
        height: auto;
    }
    .block--views-noticia-fundacrece-block-1 .contenedor-body{
        min-height: 75px;
    }
    .node--noticia-fundacrece .field--type-image .field__items .even, .node--noticia-fundacrece .field--type-image .field__items .odd{
        width: 50%;
    }
    /*Proyectos*/
    .page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .node--pagina-fundacrece .node__content, .page-fundacrece .l-content .view-proyectos-fundacrece .view-content, .node-type-noticia-fundacrece .node--noticia-fundacrece{
        width: 100%;
    }
    /*PAGINA GENERAL NOTICIAS*/
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general{
        width: 40%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general .imagen-portada{
        height: auto
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body{
        width: 60%;
    }
    .page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1{
        width: 57%;
    }

}



/*XLarge screens*/
/*min-width 1441px, xlarge screens*/
@media only screen and (min-width: 90.063em) { 

    .page-node.node-type-pagina-fundacrece .flexslider{
        /*max-height: 540px;*/
    }
    .page-node.node-type-pagina-fundacrece .flexslider .slides img{
       /* height: 614px!important;*/
    }
    .bean-banner-internas-fundacrece img{
      /*  max-height: 600px;*/
    }
}


/*min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { }



/*XXLarge screens*/
/*min-width 1921px, xlarge screens*/
@media only screen and (min-width: 120.063em) { }
